We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

ASPOSE message: "Please renew the subscription or use a previous version of the product"

Hi,

we have the next message in our production environment log file: ““The subscription included in this license allows free upgrades until 30 Dec 2017, but this version of the product was released on 01 Jul 2018. Please renew the subscription or use a previous version of the product.””

Our license expire date is December 2018 but.

Could you help us?
Thanks

@ferrovial,

Thanks for providing us details.

It looks like your application is still using older license, so kindly make sure that your application should be using newer license (which is valid until December 2018), please debug your licensing code. Also, for better confirmation if your license is working fine with the Aspose APIs, kindly do create a simple console application to test your newer license. If you still find the issue, kindly do provide your license file. Please post your license file via private message. In order to send a private message with attachments, Please click on my name and find “Message” button, attach the license file (you may zip it prior attaching). Please do not share your license file publicly in forum threads.

Furthermore, please provide details which Aspose APIs you are using?. Also, paste your sample code on how you are setting the license in code.